body {
	color: ffffff;
	background-color: 000000;
	font-family: "sans-serif";
}
h1 {
	text-align: left;
	font-family: "sans-serif";
}
textarea {
	height: 200px;
	width: 380px;
}
#sr_speedReadWords {
	text-align:center;
	font-size: 14em;
	color: #d2d6d1;
}
.controlMenu .hideMe{
	position: absolute;
	left: 600px;
}
.controlMenu {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	clear: left;
	background-color: #4c4b4c;
	height: 100%;
	border-right: 2px solid white;
}
.fontSelection,.playbackSelection {
	display: block;
	text-align: left;
	clear: left;
}
fieldset {
	width:80%;
	text-align: center;
}
#sr_speedControl {
	margin-bottom: 1em;
}
#copyright {
	position: absolute;
	bottom: 10;
	left: 10;
}
#copyright a {
	color: #ffffff;
}
